File: changelog

package info (click to toggle)
anytun 0.3.7-1.1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 1,496 kB
  • sloc: cpp: 9,191; sh: 711; makefile: 398
file content (130 lines) | stat: -rw-r--r-- 4,721 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
anytun (0.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS against boost1.67. (Closes: #913980)

 -- Anton Gladky <gladk@debian.org>  Sat, 17 Nov 2018 22:21:25 +0100

anytun (0.3.7-1) unstable; urgency=medium

  * [6294e1d] New upstream version 0.3.7
    - Fix FTBFS with GCC-8 (Closes: #897704)
  * [627ba33] Fix spelling errors in man page
  * [cb2ecde] Update Debian copyright file
  * [74b165b] Bump Debian Standards-Version to 4.1.5
  * [9e924f4] Update debian/rules file
  * [635dc05] Enable systemd integration (Closes: #880371)
    - Thanks to Dimitri John Ledkov for the patch.
  * [455cf82] Update to debhelper 11 and bump debian compat to version 11
  * [eadcba6] Replace dh_systemd_enable with dh_installsystemd
  * [2ca4e31] Ignore quilt .pc directory
  * [98b9d22] Remove 0002-Enable-systemd-integration.patch relict
  * [70946f9] Update Debian copyright file and add GPL-3+ with OpenSSL exception
  * [1ede2f4] Change Vcs-* to salsa.debian.org (gitlab)

 -- Darshaka Pathirana <dpat@syn-net.org>  Mon, 23 Jul 2018 15:12:55 +0200

anytun (0.3.6-1) unstable; urgency=medium

  [ Michael Prokop ]
  * [355b0cb] New maintainer, adding myself as Uploader
  * [2319dc9] Drop deprecated Vcs-* headers

  [ Darshaka Pathirana ]
  * [e6be7f2] Add depends on lsb-base to
    fix lintian warning init.d-script-needs-depends-on-lsb-base
  * [6428516] Bump debian compat version to 9
  * [010a339] Fix lintian error maintainer-script-lacks-debhelper-token
  * [6af0685] Bump Debian Standards-Version to 3.9.8 (no further changes)
  * [7cf79af] Add build targets build-arch + build-indep
  * [081c9d5] Bump build dependency on debhelper v9
  * [48df959] Add debian/source/format file, 3.0 (quilt)
  * [ad68eae] Update + convert debian/copyright to machine-readable deb5 format
  * [c0bc4ea] Add Vcs-* headers

 -- Darshaka Pathirana <dpat@syn-net.org>  Thu, 26 Jan 2017 01:59:48 +0100

anytun (0.3.6-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release Closes: #811834
  * Add watch file.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Aug 2016 14:11:30 +0100

anytun (0.3.5-1) unstable; urgency=medium

  * [012bc15] Imported Upstream version 0.3.5
  * [ccd85ca] wrap-and-sort the debian directory
  * [b7ab5f3] Update dependency from libgcrypt11-dev to libgcrypt20-dev
    (Closes: #758997)

 -- Michael Prokop <mika@debian.org>  Fri, 29 Aug 2014 13:29:45 -0700

anytun (0.3.4-2) unstable; urgency=low

  * [bffd997] Fix typo in package description. Thanks to Sebastian
    Carneiro <scarneiro@fibertel.com.ar> for the patch (Closes: #675417)
  * [3287f84] Bump Standards-Version to 3.9.3.

 -- Michael Prokop <mika@debian.org>  Mon, 11 Jun 2012 16:49:05 +0200

anytun (0.3.4-1) unstable; urgency=low

  * [ef0cacf] Imported Upstream version 0.3.4, addressing the
    Boost.Asio io_service() -> get_io_service() change.
    [Closes: #652767]

 -- Michael Prokop <mika@debian.org>  Mon, 02 Jan 2012 11:10:27 +0100

anytun (0.3.3-3) unstable; urgency=low

  * [7044496] Sync src/configure with upstream and patch from #615691
    to address the "ftbfs with gold or ld --no-add-needed" issue.
    Thanks to Ilya Barygin <barygin@gmail.com> for the patch and
    Daniel T Chen <seven.steps@gmail.com> for forwarding to Debian BTS
    (Closes: #615691)
  * [13f624c] Bump standards version to 3.9.2

 -- Michael Prokop <mika@debian.org>  Thu, 29 Dec 2011 11:56:35 +0100

anytun (0.3.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * control: Switch to non-versioned boost build-dependencies.
    [Closes: #630433]

 -- Steve M. Robbins <smr@debian.org>  Fri, 22 Jul 2011 23:59:29 -0500

anytun (0.3.3-2) unstable; urgency=low

  * Bump Build-Depends from Boost 1.40 to 1.42 (thanks to
    Steve M. Robbins for bringing up).
  * Drop unnecessary autotools-dev from Build-Depends.

 -- Michael Prokop <mika@debian.org>  Thu, 06 May 2010 00:32:44 +0200

anytun (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no further changes).
  * Add $remote_fs to Required-{Start,Stop} in initscript.

 -- Michael Prokop <mika@debian.org>  Wed, 17 Feb 2010 02:41:13 +0100

anytun (0.3.2-2) unstable; urgency=low

  * Apply patch by Cyril Brulebois to fix FTBFS on GNU/kFreeBSD.
    Thanks! [Closes: #561421]
  * Drop asciidoc and related packages from build-depends and ship
    manpages statically instead. Upstream will ship manpages in
    next release through the tarball. [Closes: #561381]

 -- Michael Prokop <mika@debian.org>  Wed, 23 Dec 2009 01:48:48 +0100

anytun (0.3.2-1) unstable; urgency=low

  * Initial release. [Closes: #531077]

 -- Michael Prokop <mika@debian.org>  Mon, 14 Dec 2009 02:08:25 +0100